<?php
/* Newswriter english language file for version 2.56
created by heidi anselstetter,
supplemented by philipp wolfer
last change: 28.07.2002 */

/* some layout elements: */
$NW_TRANSLATION['layout_readonleft'] = '<b>&raquo;</b> ';
$NW_TRANSLATION['layout_readonright'] = '';
$NW_TRANSLATION['layout_linkleft'] = '[';
$NW_TRANSLATION['layout_linkright'] = ']';
$NW_TRANSLATION['layout_navleft'] = ' [ ';
$NW_TRANSLATION['layout_navright'] = ' ] ';

/* all Newswriter texts: */
$NW_TRANSLATION['header_archiv'] = 'news archives';
$NW_TRANSLATION['header_news'] = 'current News';

$NW_TRANSLATION['nav_archiv'] = 'news archives';
$NW_TRANSLATION['nav_news'] = 'current News';
$NW_TRANSLATION['nav_printview'] = 'printview';

$NW_TRANSLATION['show_more'] = 'read more';

$NW_TRANSLATION['topic_all'] = 'all categories';
$NW_TRANSLATION['help'] = 'help';
$NW_TRANSLATION['login'] = 'login';

$NW_TRANSLATION['noposts_month_1'] = 'There are no news vailable for the month ';
$NW_TRANSLATION['noposts_month_2'] = ' in this category.';
$NW_TRANSLATION['noposts_lastdays_1'] = 'There were no new articles published in the last ';
$NW_TRANSLATION['noposts_lastdays_2'] = ' days!';
$NW_TRANSLATION['noposts_newsindex'] = 'No articles available!';
$NW_TRANSLATION['news_markchanged'] = '<span style="font-size:8pt;color:#808080">modified at [--DATE--] by [--AUTHOR--]</span><br /><br />';

$NW_TRANSLATION['month_01'] = 'January';
$NW_TRANSLATION['month_02'] = 'February';
$NW_TRANSLATION['month_03'] = 'March';
$NW_TRANSLATION['month_04'] = 'April';
$NW_TRANSLATION['month_05'] = 'May';
$NW_TRANSLATION['month_06'] = 'June';
$NW_TRANSLATION['month_07'] = 'July';
$NW_TRANSLATION['month_08'] = 'August';
$NW_TRANSLATION['month_09'] = 'September';
$NW_TRANSLATION['month_10'] = 'October';
$NW_TRANSLATION['month_11'] = 'November';
$NW_TRANSLATION['month_12'] = 'December';

$NW_TRANSLATION['archiv_shownewsarchiv'] = 'more news in the archives...';
$NW_TRANSLATION['archiv_topicselection'] = 'Category:';
$NW_TRANSLATION['archiv_displayperiod'] = 'Display period:';

$NW_TRANSLATION['message_configerror'] = '<p><b>Incorrect PHP-Configuration:</b>';
$NW_TRANSLATION['message_wrongphp'] = '<br />Wrong PHP-Version! PHP 3.0.17 and higher or PHP 4.02 and higher recommended.<br />';
$NW_TRANSLATION['message_notrackvars'] = '<br />The function <tt>track_vars</tt> is deactivated in your PHP-Configuration. Newswriter will not run without <tt>track_vars = on</tt>.<br />';
$NW_TRANSLATION['message_nopreg'] = '<br />The PCRE-modul is missing. Without this module Newswriter is not executable!';
$NW_TRANSLATION['message_datadirerror1'] = '<p><b>The data directory does not exist:</b><br />Please create the directory<tt>';
$NW_TRANSLATION['message_datadirerror2'] = '</tt> inside your Newswriter directory and change its rights with <tt>chmod</tt> to 777.</p>';
$NW_TRANSLATION['message_setup'] = '<p><b>Newswriter-Setup:</b><br />';
$NW_TRANSLATION['message_makedir'] = 'Directory successfully created: ';
$NW_TRANSLATION['message_makedirerror'] = '<b><font color="800000">Directory has not been created:</font></b> ';

if (isset($HTTP_GET_VARS['image'])) {
/* Translations for image prview: */
$NW_TRANSLATION['images_preview'] = 'Newswriter - Image preview:';
$NW_TRANSLATION['closewindow'] = 'close window';
$NW_TRANSLATION['unknown'] = 'unknown';
$NW_TRANSLATION['images_url'] = 'URL:';
$NW_TRANSLATION['images_server'] = 'Server:';
$NW_TRANSLATION['images_type'] = 'Type:';
$NW_TRANSLATION['images_size'] = 'Size:';
$NW_TRANSLATION['images_filesize'] = 'File size:';
$NW_TRANSLATION['images_local'] = 'local';
$NW_TRANSLATION['images_delete'] = 'delete image';
$NW_TRANSLATION['images_deleteconfirm'] = 'Confirm deletion';
}

if ($login_page) { /* Translations for login page: */
$NW_TRANSLATION['login_header'] = 'Newswriter Login:';
$NW_TRANSLATION['login_name'] = '<b>Name:</b>';
$NW_TRANSLATION['login_password'] = '<b>Password:</b>';
$NW_TRANSLATION['login_error'] = '<b>Wrong username or password!</b>';
$NW_TRANSLATION['login_setcookie'] = 'store login data in cookie';
$NW_TRANSLATION['login_clear'] = 'cancel';
}

if ($NW_RUNTIME['nwmode'] == 'edit') {
/* Translations for edit mode: */
$NW_TRANSLATION['header_admin_create'] = 'create new article';
$NW_TRANSLATION['header_admin_edit'] = 'edit article';

$NW_TRANSLATION['nav_admin_create'] = 'new article';
$NW_TRANSLATION['nav_admin_edit'] = 'edit article';

$NW_TRANSLATION['edit_name'] = 'Name:';
$NW_TRANSLATION['edit_email'] = 'E-Mail:';
$NW_TRANSLATION['edit_home'] = 'WWW:';
$NW_TRANSLATION['edit_admin'] = '(Administrator)';
$NW_TRANSLATION['edit_editnews'] = 'modify article:';
$NW_TRANSLATION['edit_createnew'] = 'new article:';
$NW_TRANSLATION['edit_topic'] = 'Category:';
$NW_TRANSLATION['edit_subtopic'] = 'Subcategory:';
$NW_TRANSLATION['edit_title'] = 'Title:';
$NW_TRANSLATION['edit_text'] = 'Article:';
$NW_TRANSLATION['edit_maxtextlength1'] = 'still ';
$NW_TRANSLATION['edit_maxtextlength2'] = ' characters allowed';
$NW_TRANSLATION['edit_maxtextalert1'] = 'You can not insert more than';
$NW_TRANSLATION['edit_maxtextalert2'] = ' characters!';
$NW_TRANSLATION['edit_tags'] = 'HTML-Tags:';
$NW_TRANSLATION['edit_usehtml'] = 'use HTML-Code';
$NW_TRANSLATION['edit_usebbcode'] = 'use BBCode';
$NW_TRANSLATION['edit_link'] = '<b>Link at the end of the text:</b>';
$NW_TRANSLATION['edit_linkname'] = 'Linkname:';
$NW_TRANSLATION['edit_linkurl'] = 'URL:';
$NW_TRANSLATION['edit_linknewwindow'] = 'Open link in new window';
$NW_TRANSLATION['edit_linkdisplayhelp'] = 'display: '.$NW_TRANSLATION['layout_linkleft'].'<u>linkname</u>'.$NW_TRANSLATION['layout_linkright'];
$NW_TRANSLATION['edit_picture_newspage'] = '<b>Image on the main news page:</b>';
$NW_TRANSLATION['edit_picture_articlepage'] = '<b>Image on the article page</b>:';
$NW_TRANSLATION['edit_imagepreview'] = 'Image preview';
$NW_TRANSLATION['edit_picturelist'] = 'Image archive:';
$NW_TRANSLATION['edit_imguserurl'] = 'other image';
$NW_TRANSLATION['edit_pictureurl'] = 'Image URL:';
$NW_TRANSLATION['edit_alignment'] = 'Alignment:';
$NW_TRANSLATION['edit_left'] = 'left';
$NW_TRANSLATION['edit_right'] = 'right';
$NW_TRANSLATION['edit_abovetext'] = 'above the text';
$NW_TRANSLATION['edit_imagetext'] = 'Image footer:';
$NW_TRANSLATION['edit_imageupload1'] = '<b>Upload new images (max. ';
$NW_TRANSLATION['edit_imageupload2'] = ' KB):</b>';
$NW_TRANSLATION['edit_uploadnewspage'] = 'to the news site:';
$NW_TRANSLATION['edit_uploadarticle'] = 'to the article site:';
$NW_TRANSLATION['edit_startupload'] = 'start upload';
$NW_TRANSLATION['edit_usearticlepage'] = '<b>Continue article on separate page:</b>';
$NW_TRANSLATION['edit_date'] = '<b>Article date:</b>';
$NW_TRANSLATION['edit_keepdate'] = 'keep current date';
$NW_TRANSLATION['edit_newdate'] = 'add a new date';
$NW_TRANSLATION['edit_publish'] = 'publish article';
$NW_TRANSLATION['edit_error'] = '<b><font color="#800000">Please fill out the form completely. The following Fields are missing:</font></b>';
$NW_TRANSLATION['edit_error_title'] = 'Title';
$NW_TRANSLATION['edit_error_text'] = 'Article';
$NW_TRANSLATION['edit_error_articletext'] = 'Article-Text';
$NW_TRANSLATION['edit_error_linkurl'] = 'Link-URL';
$NW_TRANSLATION['edit_error_picture1url'] = 'Image-URL for the News Page';
$NW_TRANSLATION['edit_error_picture2url'] = 'Image-URL for the Article Page';
$NW_TRANSLATION['edit_error_date'] = 'Date';
$NW_TRANSLATION['edit_error_datefmt'] = 'please enter all dates in the format dd.mm.yyyy';
$NW_TRANSLATION['edit_error_startdate'] = 'Publishing date';
$NW_TRANSLATION['edit_error_expiredate'] = 'Expiring date';
$NW_TRANSLATION['edit_error_toolong1'] = 'Article too long (max. ';
$NW_TRANSLATION['edit_error_toolong2'] = ' characters)';
$NW_TRANSLATION['edit_error_imgupload'] = '<font color="#800000">Error on uploading:</font>';
$NW_TRANSLATION['edit_success_imgupload'] = 'Image(s) successfully uploaded:';
$NW_TRANSLATION['edit_nottheauhtor'] = 'You can only modify articles if you have created them by yourself!';
$NW_TRANSLATION['edit_nottheauhtor_edit'] = 'choose other article';
$NW_TRANSLATION['edit_nottheauhtor_new'] = 'add a new article';
$NW_TRANSLATION['edit_delete'] = '<b>delete article</b>';
$NW_TRANSLATION['edit_deleteconfirm'] = 'Confirm deletion';
$NW_TRANSLATION['edit_deletewarning'] = '<b><font color="#FF0000">Listen:</font></b> Deleted articles can not be restored!';
$NW_TRANSLATION['edit_editchosennews'] = 'modify selected article';
$NW_TRANSLATION['edit_back'] = '&lt;&lt; back';
$NW_TRANSLATION['edit_forward'] = 'next &gt;&gt;';
$NW_TRANSLATION['edit_startdate'] = '<b>Publishing date:</b>';
$NW_TRANSLATION['edit_expiredate'] = '<b>Expiry date:</b>';
$NW_TRANSLATION['error_sendreport'] = '<b>Error on sending email to the administrator!</b><br />Please inform the administrator about this problem.';
}
?>
