<?php
/*
 Newswriter nederlands language file for version 2.56
 created by christoph juncker for philipp wolfer

 last change: 28.07.2002
*/

/* some layout elements: */
$NW_TRANSLATION['layout_readonleft'] = '<b>&raquo;</b> ';
$NW_TRANSLATION['layout_readonright'] = '';
$NW_TRANSLATION['layout_linkleft'] = '[';
$NW_TRANSLATION['layout_linkright'] = ']';
$NW_TRANSLATION['layout_navleft'] = ' [ ';
$NW_TRANSLATION['layout_navright'] = ' ] ';

/* all Newswriter texts: */
$NW_TRANSLATION['header_archiv'] = 'Archief';
$NW_TRANSLATION['header_news'] = 'Actueel:';

$NW_TRANSLATION['nav_archiv'] = 'Nieuws-Archief';
$NW_TRANSLATION['nav_news'] = 'Actueel';
$NW_TRANSLATION['nav_printview'] = 'print aanzicht';

$NW_TRANSLATION['show_more'] = 'meer';

$NW_TRANSLATION['topic_all'] = 'alle rubrieken';
$NW_TRANSLATION['help']  = 'Help';
$NW_TRANSLATION['login'] = 'Login';

$NW_TRANSLATION['noposts_month_1'] = 'Voor de maand ';
$NW_TRANSLATION['noposts_month_2'] = ' zijn geen nieuwsberichten voorhanden.';
$NW_TRANSLATION['noposts_lastdays_1'] = 'In de laatste ';
$NW_TRANSLATION['noposts_lastdays_2'] = ' dagen is er geen nieuws bijgekomen!';
$NW_TRANSLATION['noposts_newsindex'] = 'Geen nieuwsberichten voorhanden!';
$NW_TRANSLATION['news_markchanged'] = '<span style="font-size:8pt;color:#808080">op [--DATE--] van [--AUTHOR--]</span><br /><br />';

$NW_TRANSLATION['month_01'] = 'Januari';
$NW_TRANSLATION['month_02'] = 'Februari';
$NW_TRANSLATION['month_03'] = 'Maart';
$NW_TRANSLATION['month_04'] = 'April';
$NW_TRANSLATION['month_05'] = 'Mei';
$NW_TRANSLATION['month_06'] = 'Juni';
$NW_TRANSLATION['month_07'] = 'Juli';
$NW_TRANSLATION['month_08'] = 'Augustus';
$NW_TRANSLATION['month_09'] = 'September';
$NW_TRANSLATION['month_10'] = 'Oktober';
$NW_TRANSLATION['month_11'] = 'November';
$NW_TRANSLATION['month_12'] = 'December';

$NW_TRANSLATION['archiv_shownewsarchiv'] = 'meer nieuws...';
$NW_TRANSLATION['archiv_topicselection'] = 'Rubriek:';
$NW_TRANSLATION['archiv_displayperiod'] = 'Advertentie tijdsbestek:';

$NW_TRANSLATION['message_configerror'] = '<p><b>Foute PHP-Konfiguratie:</b>';
$NW_TRANSLATION['message_wrongphp'] = '<br />Foute PHP-Versie! PHP 3.0.17 en hoger of PHP 4.02 en hoger is nodig.<br />';
$NW_TRANSLATION['message_notrackvars'] = '<br />Deze Funktie <tt>track_vars</tt> is in Uw PHP-Konfiguration deactiveert. Newswriter zal zonder <tt>track_vars = on</tt> niet lopen.<br />';
$NW_TRANSLATION['message_nopreg'] = '<br />Dat PCRE-Modul is niet voorhanden. Zonder dit Moduul kan Newswriter niet lopen!';
$NW_TRANSLATION['message_datadirerror1'] = '<p><b>Data register existeert niet:</b><br />In Newswriter-register A.u.b. een register met de naam <tt>';
$NW_TRANSLATION['message_datadirerror2'] = '</tt> aanleggen en geeft u hem met <tt>chmod</tt> de rechten 777.</p>';
$NW_TRANSLATION['message_setup'] = '<p><b>Nieuws-Setup:</b><br />';
$NW_TRANSLATION['message_makedir'] = 'Register is gemaakt: ';
$NW_TRANSLATION['message_makedirerror'] = '<b><font color="800000">Register is niet gemaakt:</font></b> ';

if (isset($HTTP_GET_VARS['image'])) {
/* Translations for image prview: */
$NW_TRANSLATION['images_preview'] = 'Newswriter - Foto preview:';
$NW_TRANSLATION['closewindow'] = 'Venster sluiten';
$NW_TRANSLATION['unknown'] = 'onbekend';
$NW_TRANSLATION['images_url'] = 'URL:';
$NW_TRANSLATION['images_server'] = 'Server:';
$NW_TRANSLATION['images_type'] = 'Type:';
$NW_TRANSLATION['images_size'] = 'File grootte:';
$NW_TRANSLATION['images_local'] = 'lokaal';
$NW_TRANSLATION['images_delete'] = 'Delete foto';
$NW_TRANSLATION['images_deleteconfirm'] = 'Delete bevestigen';
}

if ($login_page) {
/* Translations for login page: */
$NW_TRANSLATION['login_header'] = 'Newswriter Login:';
$NW_TRANSLATION['login_name'] = '<b>Naam:</b>';
$NW_TRANSLATION['login_password'] = '<b>Paswoord:</b>';
$NW_TRANSLATION['login_error'] = '<b>Naam ofen paswoord is fout!</b>';
$NW_TRANSLATION['login_setcookie'] = 'Login-Daten opslaan';
$NW_TRANSLATION['login_clear'] = 'Afbreken';
}

if ($NW_RUNTIME['nwmode'] == 'edit') {
/* Translations for edit mode: */
$NW_TRANSLATION['header_admin_create'] = 'Nieuw bericht schrijven';
$NW_TRANSLATION['header_admin_edit'] = 'Bericht bewerken';

$NW_TRANSLATION['nav_admin_create'] = 'Nieuw bericht';
$NW_TRANSLATION['nav_admin_edit'] = 'Bericht bewerken';

$NW_TRANSLATION['edit_name'] = 'Naam:';
$NW_TRANSLATION['edit_email'] = 'E-Mail:';
$NW_TRANSLATION['edit_home'] = 'WWW:';
$NW_TRANSLATION['edit_admin'] = '(Administrater)';
$NW_TRANSLATION['edit_editnews'] = 'Bijdrag bewerken:';
$NW_TRANSLATION['edit_createnew'] = 'Nieuwe bijdrag:';
$NW_TRANSLATION['edit_topic'] = 'Rubriek:';
$NW_TRANSLATION['edit_subtopic'] = 'Onder rubriek:';
$NW_TRANSLATION['edit_title'] = 'Titel:';
$NW_TRANSLATION['edit_text'] = 'Bijdrag:';
$NW_TRANSLATION['edit_maxtextlength1'] = 'Nog ';
$NW_TRANSLATION['edit_maxtextlength2'] = ' leestekens mogelijk';
$NW_TRANSLATION['edit_maxtextalert1'] = 'Er mogen niet meer als ';
$NW_TRANSLATION['edit_maxtextalert2'] = ' leestekens ingegeven worden!';
$NW_TRANSLATION['edit_tags'] = 'HTML-Tags:';
$NW_TRANSLATION['edit_usehtml'] = 'HTML-Code gebruiken';
$NW_TRANSLATION['edit_usebbcode'] = 'BBCode gebruiken';
$NW_TRANSLATION['edit_link'] = '<b>Link onder aan de tekst:</b>';
$NW_TRANSLATION['edit_linkname'] = 'Linknaam:';
$NW_TRANSLATION['edit_linkurl'] = 'URL:';
$NW_TRANSLATION['edit_linknewwindow'] = 'Link in een nieuw venster openen';
$NW_TRANSLATION['edit_linkdisplayhelp'] = 'Aangeven: '.$NW_TRANSLATION['layout_linkleft'].'<u>linkname</u>'.$NW_TRANSLATION['layout_linkright'];
$NW_TRANSLATION['edit_picture_newspage'] = '<b>Foto op de news site:</b>';
$NW_TRANSLATION['edit_picture_articlepage'] = '<b>Foto op de artikel site</b>:';
$NW_TRANSLATION['edit_imagepreview'] = 'Foto preview';
$NW_TRANSLATION['edit_picturelist'] = 'Foto archief:';
$NW_TRANSLATION['edit_imguserurl'] = 'andere foto';
$NW_TRANSLATION['edit_pictureurl'] = 'Foto-URL:';
$NW_TRANSLATION['edit_alignment'] = 'Uitrichting:';
$NW_TRANSLATION['edit_left'] = 'links';
$NW_TRANSLATION['edit_right'] = 'rechts';
$NW_TRANSLATION['edit_abovetext'] = 'Boven de tekst';
$NW_TRANSLATION['edit_imagetext'] = 'Foto onderschrift:';
$NW_TRANSLATION['edit_imageupload1'] = '<b>Nieuwe fotos op de server laden (maximaal ';
$NW_TRANSLATION['edit_imageupload2'] = ' KB):</b>';
$NW_TRANSLATION['edit_uploadnewspage'] = 'Op de nieuws site:';
$NW_TRANSLATION['edit_uploadarticle'] = 'Op de artikel site:';
$NW_TRANSLATION['edit_startupload'] = 'Upload starten';
$NW_TRANSLATION['edit_usearticlepage'] = '<b>Bijdrag op aparte site voortzetten:</b>';
$NW_TRANSLATION['edit_date'] = '<b>Nieuws datum:</b>';
$NW_TRANSLATION['edit_keepdate'] = 'actueler datum behouden';
$NW_TRANSLATION['edit_newdate'] = 'Nieuwe datum aangeven';
$NW_TRANSLATION['edit_publish'] = 'Bijdrag publiceren';
$NW_TRANSLATION['edit_error'] = '<b><font color="#800000">A.u.b formulaar helemaal invullen. Volgende daten ontbreken:</font></b>';
$NW_TRANSLATION['edit_error_title'] = 'Titel';
$NW_TRANSLATION['edit_error_text'] = 'Bijdrag';
$NW_TRANSLATION['edit_error_articletext'] = 'Artikel-Tekst';
$NW_TRANSLATION['edit_error_linkurl'] = 'Link-URL';
$NW_TRANSLATION['edit_error_picture1url'] = 'Foto-URL voor de nieuws site';
$NW_TRANSLATION['edit_error_picture2url'] = 'Foto-URL voor de artikel site';
$NW_TRANSLATION['edit_error_date'] = 'Datum aangaven';
$NW_TRANSLATION['edit_error_startdate'] = 'Verschijnings datum';
$NW_TRANSLATION['edit_error_expiredate'] = 'Verval datum';
$NW_TRANSLATION['edit_error_toolong1'] = 'Bijdrag is te lang (maximaal ';
$NW_TRANSLATION['edit_error_toolong2'] = ' lees tekens)';
$NW_TRANSLATION['edit_error_imgupload'] = '<font color="#800000">Fout bij het uploaden:</font>';
$NW_TRANSLATION['edit_success_imgupload'] = 'Foto upload was succesvol:';
$NW_TRANSLATION['edit_nottheauhtor'] = 'U kunt alleen bijdragen bewerken, die u zelf gemaakt heeft!';
$NW_TRANSLATION['edit_nottheauhtor_edit'] = 'andere bijdrag veranderen';
$NW_TRANSLATION['edit_nottheauhtor_new'] = 'Nieuwe bijdrag schrijven';
$NW_TRANSLATION['edit_delete'] = '<b>Delete bijdrag</b>';
$NW_TRANSLATION['edit_deleteconfirm'] = 'Delete bevestigen';
$NW_TRANSLATION['edit_deletewarning'] = '<b><font color="#FF0000">Pas op:</font></b> de bijdrag kan na het deleten<br />niet meer hersteld worden.';
$NW_TRANSLATION['edit_editchosennews'] = 'Gekozen bijdrag bewerken';
$NW_TRANSLATION['edit_back'] = '&lt;&lt; terug';
$NW_TRANSLATION['edit_forward'] = 'verder &gt;&gt;';
$NW_TRANSLATION['edit_startdate'] = '<b>Verschijnings datum:</b>';
$NW_TRANSLATION['edit_expiredate'] = '<b>Verval datum:</b>';
$NW_TRANSLATION['error_sendreport'] = '<b>Fout bij het versturen van E-Mail aan de Administrater!</b><br />Informeer a.u.b de administrater over dit probleem.';
}
?>
